# Generated by Gestures 0.2.6  -->  https://gitlab.com/cunidev/gestures
# Manual editing might result in data loss!


# Invalid lines


# Unsupported lines

# Swipe threshold (0-100)
swipe_threshold 0

# Gestures
gesture swipe up 3 ydotool key ctrl+F10
gesture swipe down 3 ydotool key ctrl+F10
gesture swipe up 4 ydotool key alt+meta+k
gesture swipe down 4 ydotool key alt+meta+j
gesture swipe left 4 ydotool key alt+meta+h
gesture swipe right 4 ydotool key alt+meta+l
gesture swipe left 3 ydotool key alt+Right
gesture swipe right 3 ydotool key alt+Left
gesture pinch clockwise 4 xdotool key XF86AudioRaiseVolume
gesture pinch anticlockwise 4 xdotool key XF86AudioLowerVolume